Wikidata changes don't show up in watchlist
Closed, ResolvedPublic

Description

Users are reporting that their watchlist on the client (German Wikipedia) since a few days no longer shows Wikidata changes.


Version: master
Severity: critical
Whiteboard: u=dev c=backend p=5 s=2014-03-18

bzimport added a subscriber: wikidata-bugs.
bzimport set Reference to bz62149.
Lydia_Pintscher created this task.Via LegacyMar 3 2014, 4:10 PM
gerritbot added a comment.Via ConduitMar 13 2014, 12:43 PM

Change 118458 had a related patch set uploaded by Aude:
Fix watchlist hook query in client

https://gerrit.wikimedia.org/r/118458

gerritbot added a comment.Via ConduitMar 20 2014, 3:13 PM

Change 118458 merged by jenkins-bot:
Fix watchlist hook query in the client

https://gerrit.wikimedia.org/r/118458

gerritbot added a comment.Via ConduitMar 20 2014, 3:59 PM

Change 119767 had a related patch set uploaded by Aude:
Fix watchlist hook query in the client

https://gerrit.wikimedia.org/r/119767

gerritbot added a comment.Via ConduitMar 20 2014, 4:36 PM

Change 119767 merged by jenkins-bot:
Fix watchlist hook query in the client

https://gerrit.wikimedia.org/r/119767

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.